[Info]
AllColumnIDs=local_order_no∧exch_date∧large_amount_way∧b_seat_id∧b_seat_name∧b_member_id∧b_member_name∧b_acct_no∧b_acct_name∧s_seat_id∧s_seat_name∧s_member_id∧s_member_name∧s_acct_no∧s_acct_name∧prod_code∧price∧volume∧exch_time∧large_amount_stat∧tel∧memo∧undone_cause∧
AllColumnNamesEn=local_order_no∧exch_date∧large_amount_way∧b_seat_id∧b_seat_name∧b_member_id∧b_member_name∧b_acct_no∧b_acct_name∧s_seat_id∧s_seat_name∧s_member_id∧s_member_name∧s_acct_no∧s_acct_name∧prod_code∧price∧volume∧exch_time∧large_amount_stat∧tel∧memo∧undone_cause∧
AllColumnNames=本地报单号∧申报日期∧申报方向∧买方席位代码∧买方席位名称∧买方会员代码∧买方会员名称∧买方客户代码∧买方客户名称∧卖方席位代码∧卖方席位名称∧卖方会员代码∧卖方会员名称∧卖方客户代码∧卖方客户名称∧合约名称∧价格∧数量∧申报时间∧申报状态∧联系电话∧备注∧未成交原因∧
AllColumnWidths=100∧90∧90∧110∧110∧110∧110∧110∧110∧110∧110∧110∧110∧110∧110∧70∧70∧70∧70∧70∧70∧70∧70∧
AllColumnWidthsEn=70∧60∧82∧82∧82∧82∧82∧82∧70∧70∧70∧70∧82∧82∧105∧105∧82∧82∧82∧80∧80∧80∧80∧
AllColumnAligns=3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧
ShowFlag=1∧1∧0∧0∧0∧0∧1∧0∧0∧0∧0∧0∧0∧0∧0∧1∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧
